html,
body {
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

canvas {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.myButton
{
    position: absolute;
    background: #000000;
    border: .1rem solid #d6f8d6;
    justify-content: center;
    transition-duration: 700ms;
    color: #d6f8d6;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 100;
    font-size: 0.75rem;
    text-align: center;
    user-select: none;
    display: none;
}

.myButton:hover
{
    cursor: pointer;
    box-shadow: 0 0 0 0 #000000, 0 0 0 0 #0bbcd6, 0 0 0 0 #000000, 0 0 0 0 #e4572e !important;
    background: rgba(228,87,46,1);
    background: linear-gradient(315deg, rgba(11,188,214,1) 0%, rgba(0,0,0,1) 50%, rgba(228,87,46,1) 100%) !important;
}

.regen
{
    width: 5.0rem;
    top: 90%;
    left: 50%;
    box-shadow: 0 0 0 0.1rem #342e37, 0 0 0 0.2rem #0bbcd6, 0 0 0 0.3rem #000000, 0 0 0 0.4rem #e4572e;
    transform: translate(-50%, 0);
}
.decreaseRes 
{
    transform: translate(-175%, 0);
    width: 7.0rem;
    top: 90%;
    left: 50%;
    box-shadow: .2rem -.2rem 0 -.1rem #000000, .2rem -.2rem #0bbcd6, .4rem -.4rem 0 -.1rem #000000, .4rem -.4rem #e4572e;
}
.increaseRes
{
    transform: translate(75%, 0);
    width: 7.0rem;
    top: 90%;
    left: 50%;
    box-shadow: -.2rem -.2rem 0 -.1rem #000000, -.2rem -.2rem #0bbcd6, -.4rem -.4rem 0 -.1rem #000000, -.4rem -.4rem #e4572e;
}
  
.myButton.visible
{
  display: block;
}